Bug 2224415 (golang-github-yandex-cloud-genproto)

Summary: Review Request: golang-github-yandex-cloud-genproto - Go generated proto packages
Product: [Fedora] Fedora Reporter: Robert-André Mauchin 🐧 <zebob.m>
Component: Package ReviewAssignee: W. Michael Petullo <mike>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mike, package-review
Target Milestone: ---Flags: mike: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-yandex-cloud-genproto-0-0.1.fc39 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-08-28 01:29:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 2009869, 2208991, 2226865    

Description Robert-André Mauchin 🐧 2023-07-20 17:43:28 UTC
Spec URL: https://eclipseo.fedorapeople.org/for-review/golang-github-yandex-cloud-genproto.spec
SRPM URL: https://eclipseo.fedorapeople.org/for-review/golang-github-yandex-cloud-genproto-0-0.1.20230720gitac23439.fc38.src.rpm

Description:
Go generated proto packages.

Fedora Account System Username: eclipseo

Comment 1 Robert-André Mauchin 🐧 2023-07-20 18:00:04 UTC
Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=103639028

Comment 2 W. Michael Petullo 2023-07-27 02:57:49 UTC
Performed a brief review, as go2rpm generated the package.

 - License ok
 - Latest version packaged (at time of review request)
 - Builds in mock
 - No rpmlint errors
 - Conforms to Go Packaging Guidelines

Comment 3 Fedora Admin user for bugzilla script actions 2023-07-29 19:03:05 UTC
The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-yandex-cloud-genproto

Comment 4 Fedora Update System 2023-08-19 08:30:10 UTC
FEDORA-2023-e157170257 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-e157170257

Comment 5 Fedora Update System 2023-08-19 10:01:20 UTC
FEDORA-2023-fe6b078ab0 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-fe6b078ab0

Comment 6 Fedora Update System 2023-08-20 02:22:09 UTC
FEDORA-2023-e157170257 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-e157170257 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-e157170257

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-08-20 02:38:37 UTC
FEDORA-2023-fe6b078ab0 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-fe6b078ab0 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-fe6b078ab0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-08-28 01:29:35 UTC
FEDORA-2023-e157170257 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-08-28 01:42:25 UTC
FEDORA-2023-fe6b078ab0 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.